.welcome__text {
  text-align: center;
  line-height: 2;
  margin-bottom: 3em;
}
@media (max-width: 768px) {
  .welcome__text {
    line-height: 1.6;
    text-align: left;
  }
}
.welcome__catch {
  text-align: center;
  font-size: 1.25em;
  color: #E63946;
  font-weight: bold;
  margin-bottom: 1em;
}
@media (max-width: 768px) {
  .welcome__catch {
    font-size: 1em;
    margin-bottom: 0.5em;
  }
}
.welcome__catch span {
  position: relative;
}
.welcome__catch span::before, .welcome__catch span::after {
  content: "";
  display: block;
  width: 1px;
  height: 1.5em;
  background-color: #E63946;
  position: absolute;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  bottom: -0.5em;
}
@media (max-width: 768px) {
  .welcome__catch span::before, .welcome__catch span::after {
    height: 1.125em;
  }
}
.welcome__catch span::before {
  left: -1em;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}
@media (max-width: 768px) {
  .welcome__catch span::before {
    left: -0.25em;
    -webkit-transform: translateY(-50%) rotate(-30deg);
            transform: translateY(-50%) rotate(-30deg);
  }
}
.welcome__catch span::after {
  right: -1em;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
@media (max-width: 768px) {
  .welcome__catch span::after {
    right: -0.25em;
    -webkit-transform: translateY(-50%) rotate(30deg);
            transform: translateY(-50%) rotate(30deg);
  }
}
.welcome__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.5em;
}
@media (max-width: 768px) {
  .welcome__list {
    grid-template-columns: repeat(1, 1fr);
    gap: 1em;
  }
}
.welcome__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 1em;
  padding: 1.5em;
  border-radius: 12px;
  background-color: #FDF2F8;
  border: 1px solid rgba(230, 57, 70, 0.2);
}
@media (max-width: 768px) {
  .welcome__item {
    padding: 1em;
  }
}
.welcome__item-icon {
  width: 48px;
  height: 48px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
@media (max-width: 768px) {
  .welcome__item-icon {
    width: 36px;
    height: 36px;
  }
}
.welcome__item-contents-title {
  line-height: 1.25;
  font-weight: bold;
  margin-bottom: 0.25em;
}
.welcome__item-contents-text {
  font-size: 0.875em;
}
@media (max-width: 768px) {
  .welcome__item-contents-text {
    line-height: 1.5;
  }
}

.flow__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 2em;
}
@media (max-width: 768px) {
  .flow__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.flow__item {
  width: 33.3333333333%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.75em;
}
@media (max-width: 768px) {
  .flow__item {
    width: 100%;
    gap: 0.5em;
  }
}
.flow__item-num {
  font-family: "Barlow Condensed", sans-serif;
  color: #E63946;
  font-size: 4em;
  line-height: 1;
  font-weight: bold;
}
.flow__item-icon {
  border-radius: 50%;
  -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
          box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
}
.flow__item-title {
  font-size: 1.125em;
}
.flow__item-text {
  font-size: 0.875em;
}

.trial__image {
  margin-bottom: 1.25em;
}
.trial__image img {
  border-radius: 12px;
}
@media (max-width: 768px) {
  .trial__image img {
    border-radius: 8px;
  }
}
.trial__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 2em;
  margin-bottom: 2.5em;
}
@media (max-width: 768px) {
  .trial__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1.5em;
  }
}
.trial__box {
  width: 50%;
  padding: 1.25em 1.5em;
  border-radius: 12px;
}
@media (max-width: 768px) {
  .trial__box {
    width: 100%;
    padding: 1em;
  }
}
.trial__box-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
  margin-bottom: 1em;
}
@media (max-width: 768px) {
  .trial__box-title {
    gap: 0.5em;
  }
}
@media (max-width: 768px) {
  .trial__box-title img {
    width: 32px;
    height: 32px;
  }
}
.trial__box-title-text {
  font-size: 1.25em;
  font-weight: bold;
}
@media (max-width: 768px) {
  .trial__box-title-text {
    font-size: 1em;
  }
}
.trial__box-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-size: 0.875em;
  gap: 0.5em;
  line-height: 1.5;
}
.trial__box-item + .trial__box-item {
  margin-top: 0.5em;
}
.trial__box-item::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  margin-top: 0.3em;
  background: url(../img/common/icons/check-red.svg) no-repeat center center/contain;
}
.trial__box-item a {
  font-weight: bold;
  text-decoration: underline;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.trial__box-item a:hover {
  opacity: 0.7;
}
.trial__box-text {
  font-size: 0.875em;
  margin-bottom: 1.25em;
}
.trial__btns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
.trial__btn {
  max-width: 100%;
}
@media (max-width: 768px) {
  .trial__btn a {
    font-size: 0.875em;
  }
}
.trial__btn.--instagram a::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../img/common/icons/instagram-white.svg) no-repeat center center/contain;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.trial__btn.--instagram a:hover::before {
  background: url(../img/common/icons/instagram-red.svg) no-repeat center center/contain;
}
.trial__btn.--contact a::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../img/common/icons/mail-white.svg) no-repeat center center/contain;
}
.trial__btn.--contact a:hover::before {
  background: url(../img/common/icons/mail-red.svg) no-repeat center center/contain;
}
.trial__place-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
  margin-bottom: 1em;
}
.trial__place-title-text {
  font-size: 1.25em;
  font-weight: bold;
}
.trial__place-text {
  font-size: 0.875em;
  font-weight: bold;
  margin-bottom: 1.25em;
}
.trial__place-iframe iframe {
  width: 100%;
  height: 322px;
  -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
          box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
  border-radius: 12px;
}

.fee__inner {
  max-width: 768px;
}
.fee__box + .fee__box {
  margin-top: 2.5em;
}
.fee__box-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
  margin-bottom: 1em;
}
.fee__box-title-text {
  font-size: 1.25em;
  font-weight: bold;
}
.fee__table table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #ccc;
  border-radius: 12px;
  overflow: hidden;
  -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
          box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
}
.fee__table thead {
  background-color: #E63946;
  color: #ffffff;
}
.fee__table tr:nth-child(even) {
  background-color: #F3F4F6;
}
.fee__table th, .fee__table td {
  text-align: center;
  padding: 0.5em;
}
@media (max-width: 768px) {
  .fee__table td {
    font-size: 0.875em;
  }
}
.fee__note {
  font-size: 0.75em;
  line-height: 1.3333;
  color: #6B7280;
  margin-top: 0.5rem;
}
@media (max-width: 768px) {
  .fee__note {
    font-size: 0.625em;
  }
}
.fee__info {
  border: 1px solid #FEF08A;
  background-color: #FEFCE8;
  border-radius: 12px;
  padding: 1.25em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
}
.fee__info-icon {
  width: 12px;
  height: 12px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.fee__info-text {
  font-size: 0.875em;
  color: #854D0E;
  line-height: 1.5;
  gap: 0.5em;
}
.fee__info-text a {
  color: #854D0E;
  font-weight: bold;
  text-decoration: underline;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.fee__info-text a:hover {
  opacity: 0.7;
}

.parents__container {
  border-radius: 12px;
  background-color: #ffffff;
  padding: 2.5em 2em;
  -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
          box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
  border: 1px solid #E5E7EB;
}
.parents__title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
  margin-bottom: 1em;
}
.parents__text {
  line-height: 1.5;
  margin-bottom: 1.5em;
}
@media (max-width: 768px) {
  .parents__text {
    font-size: 0.875em;
  }
}
.parents__contents {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 1.25em;
}
@media (max-width: 768px) {
  .parents__contents {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1em;
  }
}
.parents__box {
  width: 50%;
}
@media (max-width: 768px) {
  .parents__box {
    width: 100%;
  }
}
.parents__box-title {
  font-weight: bold;
  margin-bottom: 0.75em;
}
@media (max-width: 768px) {
  .parents__box-title {
    margin-bottom: 0.5em;
  }
}
.parents__box-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0.5em;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .parents__box-item {
    font-size: 0.875em;
  }
}
.parents__box-item + .parents__box-item {
  margin-top: 0.5em;
}
.parents__box-item small {
  font-size: 0.75em;
  display: inline-block;
}
@media (max-width: 768px) {
  .parents__box-item small {
    line-height: 1.5;
  }
}
.parents__box-item::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  margin-top: 0.3em;
  background: url(../img/common/icons/check-green.svg) no-repeat center center/contain;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}

.faq__inner {
  max-width: 768px;
}
.faq__item {
  border-radius: 8px;
  overflow: hidden;
  border: 1px solid #E5E7EB;
  cursor: pointer;
  position: relative;
}
.faq__item::after {
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  border-right: 2px solid #9CA3AF;
  border-bottom: 2px solid #9CA3AF;
  position: absolute;
  top: 2em;
  right: 1.5em;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  -webkit-transition: -webkit-transform 0.35s ease;
  transition: -webkit-transform 0.35s ease;
  transition: transform 0.35s ease;
  transition: transform 0.35s ease, -webkit-transform 0.35s ease;
}
.faq__item + .faq__item {
  margin-top: 1em;
}
.faq__item-question {
  background-color: #F3F4F6;
}
.faq__item-question-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
  padding: 1em 2em 1em 1.25em;
}
.faq__item-question-q {
  font-weight: bold;
  color: #E63946;
}
.faq__item-question-text {
  font-weight: bold;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .faq__item-question-text {
    font-size: 0.875em;
  }
}
.faq__item-answer {
  height: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: height 0.35s ease, opacity 0.25s ease;
  transition: height 0.35s ease, opacity 0.25s ease;
}
.faq__item-answer-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0.5em;
  padding: 1em 1.25em;
}
.faq__item-answer-a {
  font-weight: bold;
  color: #E63946;
}
.faq__item-answer-text {
  margin-top: 0.1em;
  font-size: 0.875em;
  line-height: 2;
}
.faq__item.is-open::after {
  -webkit-transform: translateY(-50%) rotate(225deg);
          transform: translateY(-50%) rotate(225deg);
}
.faq__item.is-open .faq__item-answer {
  opacity: 1;
}

.contact__form iframe {
  width: 100%;
  height: 1100px;
}
@media (max-width: 768px) {
  .contact__form iframe {
    height: 1350px;
  }
}